Find the answer to your Linux question:
Results 1 to 3 of 3
hi . this is the first post here so if I'm doing something wrong pls tell me. I want to install ARIA - download manager, and when I'm compiling it ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Apr 2005
    Posts
    2

    glib2 not found ?


    hi . this is the first post here so if I'm doing something wrong pls tell me.
    I want to install ARIA - download manager, and when I'm compiling it gives me this error :
    checking for GLIB - version >= 1.2.6... no
    *** The glib-config script installed by GLIB could not be found
    *** If GLIB was installed in PREFIX, make sure PREFIX/bin is in
    *** your path, or set the GLIB_CONFIG environment variable to the
    *** full path to glib-config.
    configure: error: *** GLIB >= 1.2.6 not installed - please install first ***

    I have downloaded glib, configure, make, make install. everything went ok. no error messages.
    What I'm doing wrong ? I have mandrake linux 10.1, kde 3.2

  2. #2
    Linux Engineer
    Join Date
    Nov 2004
    Location
    home
    Posts
    796
    Glib 2 is not backwards compatible with glib 1. Get the newest of the version 1 from http://gtk.org.

  3. #3
    Just Joined!
    Join Date
    Feb 2006
    Posts
    5

    problem related to glib

    hi!!!
    i have encountered also the the same problem with this thread..
    i am also using mandrake 10.1..
    i want to install gstreamer for my gaim-vv, but it do post an
    error: could not found glib
    same with this and so on....
    i have downloaded the latest version,configured and installed, but still it have done nothind to gstreamer...
    gstreamer cant trace the path of my glib..
    can u suggest me another alternative solutions for this problem?...

  4. $spacer_open
    $spacer_close

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •